## CamelMimeFilterHTML CamelMimeFilterHTML |

## Synopsis

    struct              CamelMimeFilterHTML;
    CamelMimeFilter *   camel_mime_filter_html_new          (void);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelMimeFilter
                   +----CamelMimeFilterHTML

## Description

## Details

### struct CamelMimeFilterHTML

    struct CamelMimeFilterHTML;

### camel_mime_filter_html_new ()

    CamelMimeFilter *   camel_mime_filter_html_new          (void);

Create a new CamelMimeFilterHTML object.

Returns : | a new CamelMimeFilterHTML object